RubyGems Navigation menu

bert 1.1.2

BERT Serializiation for Ruby

Gemfile
          gem 'bert', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install bert -v 1.1.2
  
  
  
  
  
  
  

Authors:

  • Tom Preston-Werner

Owners:

Total downloads 80,144

For this version 23,465

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.6 - February 8, 2010 (17 KB)
  2. 1.1.2 - April 3, 2010 java (15.5 KB)
  3. 1.1.2 - February 8, 2010 (15.5 KB)
  4. 1.1.1 - January 12, 2010 (15.5 KB)
  5. 1.1.0 - October 28, 2009 (15.5 KB)
Show all versions (7 total)

Development Dependencies: